h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 29px;
   text-decoration: none;
   color: #602900;
   --color: #602900;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 700;
   font-size: 27px;
   text-decoration: none;
   color: #602900;
   --color: #602900;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 24px;
   text-decoration: none;
   color: #602900;
   --color: #602900;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: "Bookman Old Style";
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #602900;
   --color: #602900;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: "Bookman Old Style";
   font-weight: normal;
   font-size: 19px;
   font-style: italic;
   text-decoration: none;
   color: #602900;
   --color: #602900;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: rgba(96,41,0,1.00);
   display: inline;
}
h6, .h6
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 16px;
   text-decoration: none;
   color: #602900;
   --color: #602900;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
@media only screen and (min-width: 768px) and (max-width: 1247px)
{
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
}
@media only screen and (max-width: 479px)
{
}
